Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1411440 - [abrt] gjs: _create_touch_event(): gjs-console killed by SIGSEGV
Summary: [abrt] gjs: _create_touch_event(): gjs-console killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gjs
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ecb91e9d45fe6b40db536a80e8f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 17:42 UTC by Daniel
Modified: 2017-12-12 10:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:09:39 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (52.20 KB, text/plain)
2017-01-09 17:42 UTC, Daniel
no flags Details
File: cgroup (259 bytes, text/plain)
2017-01-09 17:42 UTC, Daniel
no flags Details
File: core_backtrace (8.53 KB, text/plain)
2017-01-09 17:42 UTC, Daniel
no flags Details
File: dso_list (14.39 KB, text/plain)
2017-01-09 17:42 UTC, Daniel
no flags Details
File: environ (1.16 KB, text/plain)
2017-01-09 17:42 UTC, Daniel
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-09 17:42 UTC, Daniel
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-09 17:42 UTC, Daniel
no flags Details
File: maps (63.52 KB, text/plain)
2017-01-09 17:42 UTC, Daniel
no flags Details
File: mountinfo (3.82 KB, text/plain)
2017-01-09 17:42 UTC, Daniel
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-09 17:42 UTC, Daniel
no flags Details
File: open_fds (1.33 KB, text/plain)
2017-01-09 17:42 UTC, Daniel
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2017-01-09 17:42 UTC, Daniel
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-09 17:43 UTC, Daniel
no flags Details

Description Daniel 2017-01-09 17:42:32 UTC
Version-Release number of selected component:
gjs-1.46.0-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/gjs /usr/share/org.gnome.Weather/org.gnome.Weather.Application --gapplication-service
crash_function: _create_touch_event
executable:     /usr/bin/gjs-console
global_pid:     2710
kernel:         4.8.15-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _create_touch_event at gdkdevice-wayland.c:2300
 #1 touch_handle_up at gdkdevice-wayland.c:2419
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:525
 #4 wl_closure_invoke at src/connection.c:935
 #5 dispatch_event at src/wayland-client.c:1310
 #6 dispatch_queue at src/wayland-client.c:1456
 #7 wl_display_dispatch_queue_pending at src/wayland-client.c:1698
 #8 wl_display_dispatch_pending at src/wayland-client.c:1761
 #9 _gdk_wayland_display_queue_events at gdkeventsource.c:198

Comment 1 Daniel 2017-01-09 17:42:39 UTC
Created attachment 1238833 [details]
File: backtrace

Comment 2 Daniel 2017-01-09 17:42:40 UTC
Created attachment 1238834 [details]
File: cgroup

Comment 3 Daniel 2017-01-09 17:42:43 UTC
Created attachment 1238835 [details]
File: core_backtrace

Comment 4 Daniel 2017-01-09 17:42:45 UTC
Created attachment 1238836 [details]
File: dso_list

Comment 5 Daniel 2017-01-09 17:42:46 UTC
Created attachment 1238837 [details]
File: environ

Comment 6 Daniel 2017-01-09 17:42:48 UTC
Created attachment 1238838 [details]
File: exploitable

Comment 7 Daniel 2017-01-09 17:42:49 UTC
Created attachment 1238839 [details]
File: limits

Comment 8 Daniel 2017-01-09 17:42:52 UTC
Created attachment 1238840 [details]
File: maps

Comment 9 Daniel 2017-01-09 17:42:54 UTC
Created attachment 1238841 [details]
File: mountinfo

Comment 10 Daniel 2017-01-09 17:42:55 UTC
Created attachment 1238842 [details]
File: namespaces

Comment 11 Daniel 2017-01-09 17:42:57 UTC
Created attachment 1238843 [details]
File: open_fds

Comment 12 Daniel 2017-01-09 17:42:58 UTC
Created attachment 1238844 [details]
File: proc_pid_status

Comment 13 Daniel 2017-01-09 17:43:00 UTC
Created attachment 1238845 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 14:26:48 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:09:39 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.